Bug 851300 - A Declared bean's field's initialization expression is ignored if the type is primitive
A Declared bean's field's initialization expression is ignored if the type is...
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRE (Expert, Fusion) (Show other bugs)
BRMS 5.3.0.GA
All All
unspecified Severity medium
: ---
: ---
Assigned To: Edson Tirelli
Martin Vecera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 13:53 EDT by Edson Tirelli
Modified: 2013-10-10 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On asset copy, the taskName property was not carried over and the taskName property was missing from copied assets. This has been resolved by ensuring all properties are correctly copied.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBRULES-3253 Major Resolved A Declared bean's field's initialization expression is ignored if the type is primitive 2012-11-21 01:05:03 EST

  None (edit)
Description Edson Tirelli 2012-08-23 13:53:20 EDT
Description of problem:
See related JIRA.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Edson Tirelli 2012-08-23 13:56:39 EDT
Bug fix backported to 5.3.1 version:

https://github.com/droolsjbpm/drools/compare/485eb2b...7333876
Comment 2 Iva Zakova 2012-09-17 06:37:31 EDT
Verified in 5.3.1.ER1.

Note You need to log in before you can comment on or make changes to this bug.